/* Chevereto System CSS by Rodolfo Berríos */

* {	margin: 0; padding: 0; }

html, body {
	height: 100%;
	background: url(./img/background.png) repeat-x;
}

body {
	background: url(./img/bliss.png) no-repeat center top !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 140%;
}

a {
	color: #327FBE;
	outline: 0;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

#main {
	background: url(./img/bkg-content.png) no-repeat;
	width: 520px; /* 624 - 52*2 */
	padding: 42px 52px;
	min-height: 334px;
	margin: 0 auto 10px auto;
	position: relative;
	top: 30px;
	overflow: auto;
}

#top, p, ul {
	margin-bottom: 20px !important;
}

#top {
	height: 62px;
	text-align: left;
	position: relative;
}
	#top img#icon {
		margin-top: 16px;
		float: right;
	}
	#top span#update_tool {
		font-size: 12px;
		position: absolute;
		right: 0;
		margin-top: -6px;
		top: 50%;
		background: #EEE;
		padding: 2px 10px;
		border: 1px solid #DDD;
		border-radius: 1em;
		text-shadow: 0 -1px 0 #FFF;
	}

#update_content {
	margin-top: 45px;
	margin-bottom: 20px;
}
	#update_content h1 {
		font-size: 16px;
	}

ul {
	list-style: outside disc;
	margin-left: 20px;
	margin-right: 20px;
}
	ul li {
		margin: 5px 0;
	}

code {
	font-size: 12px;
	padding: 1px 2px;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
}

h1 {
	margin-bottom: 5px;
}

span.highlight {
	background-color: #FF9;
	padding: 0 4px;
}

a#update-button {
	text-decoration: none;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
    font-size: 23px;
    border: 1px solid #69992F;
    border-radius: 5px;
    color: #FFF;
    font-family: "Lucida Sans","Lucida Grande",Arial,Helvetica;
    font-size: 22px;
    font-weight: bold;
    line-height: 40px;
    padding: 0 15px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	background: #66952e; /* Old browsers */
	background: -moz-linear-gradient(top,  #a9d753 0%, #90c548 1px, #66952e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d753), color-stop(1px,#90c548), color-stop(100%,#66952e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a9d753 0%,#90c548 1px,#66952e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a9d753 0%,#90c548 1px,#66952e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a9d753 0%,#90c548 1px,#66952e 100%); /* IE10+ */
	background: linear-gradient(top,  #a9d753 0%,#90c548 1px,#66952e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d753', endColorstr='#66952e',GradientType=0 ); /* IE6-9 */
}
a#update-button:hover {
	background: #588028; /* Old browsers */
	background: -moz-linear-gradient(top, #98cf31 0%, #7daf37 1px, #588028 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98cf31), color-stop(1px,#7daf37), color-stop(100%,#588028)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #98cf31 0%,#7daf37 1px,#588028 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #98cf31 0%,#7daf37 1px,#588028 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #98cf31 0%,#7daf37 1px,#588028 100%); /* IE10+ */
	background: linear-gradient(top, #98cf31 0%,#7daf37 1px,#588028 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98cf31', endColorstr='#588028',GradientType=0 ); /* IE6-9 */
}
a#update-button:active {
	-webkit-box-shadow: inset 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 3px 6px 0px rgba(0, 0, 0, 0.2);  
}

#progress-bar, #current-progress {
	height: 16px;
	border-radius: 2px;
}

#progress-bar {
	background: #F2F2F2;
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, .1); 
}
	#current-progress {
		background: #a9d753; /* Old browsers */
		background: -moz-linear-gradient(top,  #a9d753 0%, #66952e 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d753), color-stop(100%,#66952e)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #a9d753 0%,#66952e 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #a9d753 0%,#66952e 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #a9d753 0%,#66952e 100%); /* IE10+ */
		background: linear-gradient(top,  #a9d753 0%,#66952e 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d753', endColorstr='#66952e',GradientType=0 ); /* IE6-9 */
	}